.block{
	clear: both;
	overflow: hidden;
	background: #F7F7F7;
	margin-bottom: 30px;
	width: 600px;
}
	
label{
	position: relative;
	padding: 0 3px;
	top: 4px;
	float: left
}

.multiple-choice .inputs_onbottom label{
    padding: 0;
    position: static;
}

.multiple-choice .inputs_onbottom span.radio{
    position: static;
}

.inputs_onbottom{
    height: 45px;
}

.multiple-choice .inputs_onbottom .input_item{
    float: left;
}

.input_item{
	float: left;
        padding-left: 5px;
    *display: block;
}

.answers-block .input_item input[type=text], .answer_block .input_item input[type=text] {
    margin: -2px 0 0 0;
}


.inquirer-container .answers-block .input_item input[type=text], .inquirer-container .answer_block .input_item input[type=text] {
    *margin: -7px 0 0 -13px;
}
div.answers-block span.input_item{
    display: block;
    height: 26px;
}

.inputs_row .input_item{
	margin-right: 10px;
}

.inputs_col .input_item{
	clear: both;
}

.inputs_row,.inputs_col{
	display: inline-block;
	zoom: 1;
	*display: inline !important;
}

#move_copy .inputs_col .input_item{
    *float: none;
    *clear: none;
}

#move_copy .inputs_col .input_item label{
    *float: none;
    *position: static;
}

#move_copy .inputs_col .input_item .radio{
    *margin-top: -4px;
}

.vert label{
	display: block;
	left: 0;
	top: -3px;
	float: none;
}
.vert{
	text-align: center;
    padding: 0 10px;
}

.vert .checkbox, .vert .radio{
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 0;
	float: none !important;
}

.q_options .input_item{
    padding: 2px 0 0 4px;
}

.right-margin-13{
    margin-right: 13px;
}